summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorWilliam Hubbs <williamh@gentoo.org>2018-05-28 19:51:47 -0500
committerWilliam Hubbs <williamh@gentoo.org>2018-05-28 19:53:02 -0500
commit80e77709f57eea217fc9ca79c9ef648c843f8259 (patch)
treea649cf49e4159c72dfc9259192712ebef2361fb5 /sys-apps/baselayout
parentdev-util/astyle: 3.1-r2 fix installation (diff)
downloadgentoo-80e77709f57eea217fc9ca79c9ef648c843f8259.tar.gz
gentoo-80e77709f57eea217fc9ca79c9ef648c843f8259.tar.bz2
gentoo-80e77709f57eea217fc9ca79c9ef648c843f8259.zip
sys-apps/baselayout: sync live ebuild
Package-Manager: Portage-2.3.24, Repoman-2.3.6
Diffstat (limited to 'sys-apps/baselayout')
-rw-r--r--sys-apps/baselayout/baselayout-9999.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/sys-apps/baselayout/baselayout-9999.ebuild b/sys-apps/baselayout/baselayout-9999.ebuild
index 866701708dc..c32ab3e4495 100644
--- a/sys-apps/baselayout/baselayout-9999.ebuild
+++ b/sys-apps/baselayout/baselayout-9999.ebuild
@@ -254,7 +254,7 @@ pkg_postinst() {
ewarn "env-update && . /etc/profile"
fi
- if ! version_is_at_least 2.5 ${x}; then
+ if ! version_is_at_least 2.6 ${x}; then
ewarn "Please run env-update then log out and back in to"
ewarn "update your path."
fi